﻿.select2-container--default .select2-selection--single, .select2-container--default .select2-selection--multiple {
    height: 40px;
    font-size: 14px;
    width: 100%;
    border: 2px solid #ddd;
    background-color: #fff;
    padding: 5px;
    border-radius: 3px;
}
.select2-dropdown {
    border-radius: 0;
}

.empty .select2-container--default .select2-selection--single, .empty .select2-container--default .select2-selection--multiple {
    border-color: #f4f4f4 !important;
    background-color: #f4f4f4 !important;
    border-radius: 3px;
}
.select2-container--open .select2-selection--single, .select2-container--focus .select2-selection--single,
.select2-container--open .select2-selection--multiple, .select2-container--focus .select2-selection--multiple {
    border: 2px solid #6ec4f9;
    outline: none;
}
.select2-container--default .select2-selection--single .select2-selection__arrow ,
.select2-container--default .select2-selection--multiple .select2-selection__arrow {
    height: 26px;
    position: absolute;
    top: 4px;
    right: 5px;
    width: 20px;
}
    .select2-container--default .select2-selection--single .select2-selection__arrow b ,
        .select2-container--default .select2-selection--multiple .select2-selection__arrow b {
        transform: rotate(45deg);
        border: 2px solid #bbb;
        width: 7px;
        height: 7px;
        border-left: none;
        border-top: none;
    }
.select2-container--default.select2-container--open .select2-selection--multiple .select2-selection__arrow b ,
    .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b{
    border-color:#bbb;
    border-width:0 2px 2px 0;
}
.select2-results__option {
    padding: 3px;
    font-size: 14px;
    min-height: 20px;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #6ec4f9;
    color: white;
}
